PRALIASES(8)

NAME
praliases - display system mail aliases

SYNOPSIS
praliases [-C file] [-f file] [ key ...]

DESCRIPTION
The praliases utility displays the current system aliases, one per line, in no particular order. The special internal @:@ alias will be displayed if present.

The options are as follows:

-C  Read the specified sendmail configuration file instead of the default sendmail configuration file.

-f  Read the specified file instead of the configured sendmail system aliases file(s).

If one or more keys are specified on the command line, only entries which match those keys are displayed.

The praliases utility exits 0 on success, and >0 if an error occurs.

FILES

/etc/mail/sendmail.cf
    The default sendmail configuration file.

SEE ALSO
mailq(1), sendmail(8)